Ask Your Question
0

Mono 5.x on Fedora 29

asked 2018-12-01 12:01:51 -0600

Jinsi gravatar image

In Fedora repositories is only Mono 4.8.x which has bug resolved in Mono 5.x. This however is not present in Fedora repos and installing manually from Mono website (https://www.mono-project.com/download...), needs libgif.so which I cannot find anywhere (was available on Fedora 28) Anyone knows how to install Mono 5.x on Fedora 29 or should I downgrade to Fedora 28?

edit retag flag offensive close merge delete

Comments

I have the same problem. The actual dependency is libgif.so.4 so .7 doesn't work.

fneske gravatar imagefneske ( 2018-12-02 13:21:19 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2018-12-01 12:36:22 -0600

ed209 gravatar image

What? /usr/lib64/libgif.so.7

rpm -qf /usr/lib64/libgif.so.7
giflib-5.1.4-2.fc29.x86_64
edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2018-12-01 12:01:51 -0600

Seen: 52 times

Last updated: Dec 01